@use "@/theme/base.scss";

.tabs {
  display: flex;
  flex-direction: row;
  white-space: pre;
  width: 100%;
  border-bottom: var(--border-width) solid var(--muted-border-color);
  margin-bottom: var(--spacing);
  overflow: scroll;

  &[data-bottom="true"] {
  }
}

.tab {
  padding: var(--grid-spacing-vertical) var(--grid-spacing-horizontal);
  color: var(--muted-color);
  cursor: pointer;
  text-decoration: none;
  white-space: nowrap;
  &[data-active="true"] {
    box-shadow: 0 0 var(--spacing) #{rgba(#000, 0.24)};
    border-radius: var(--border-radius);
    background: var(--box-background-color);
    color: var(--color);
  }
}

.children {
}
